## ocaml-zarith 1.4.1

=== Makefile ===
# generated by ./configure

CC=gcc
OCAMLC=ocamlc
OCAMLOPT=ocamlopt
OCAMLDEP=ocamldep
OCAMLMKLIB=ocamlmklib
OCAMLDOC=ocamldoc
OCAMLFLAGS=
OCAMLOPTFLAGS=
OCAMLINC=
CFLAGS=-I/home/mine/.opam/4.02.1/lib/ocaml  -DZ_OCAML_HASH -DZ_OCAML_COMPARE_EXT -DHAS_GMP -DZ_ELF -DZ_DOT_LABEL_PREFIX  -O3 -Wall -Wextra -I/home/mine/include -I/usr/local/include
ASFLAGS=-DZ_OCAML_HASH -DZ_OCAML_COMPARE_EXT -DHAS_GMP -DZ_ELF -DZ_DOT_LABEL_PREFIX  
LIBS=-L/home/mine/lib -L/usr/local/lib -lgmp
ARCH=x86_64
INSTALLDIR=/home/mine/.opam/4.02.1/lib
AR=ar
INSTALL=install
OCAMLFIND=ocamlfind
INSTMETH=findlib
OBJSUFFIX=o
HASOCAMLOPT=yes
HASDYNLINK=yes

include project.mak
