## ocaml-zarith 1.0

=== debian/changelog ===
ocaml-zarith (1.0-5build2) precise; urgency=low

  * Rebuild with ocamlopt on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 10:50:27 +0000

ocaml-zarith (1.0-5build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:57:12 +0000

ocaml-zarith (1.0-5) unstable; urgency=low

  * Fix FTBFS on sparc
    - Add 0006-Use-memcpy-instead-of-cast-ing.patch

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 04 Nov 2011 14:41:46 +0100

ocaml-zarith (1.0-4) unstable; urgency=low

  * Release to unstable.
  * Remove 0002-Fix-install-target.patch and adapt debian/rules instead.

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 19 Oct 2011 18:06:17 +0200

ocaml-zarith (1.0-3) experimental; urgency=low

  * Do not try to build zarith.a on bytecode only architectures.
    - Update 0003-Make-it-byte-arch-aware.patch
  * Set CAML_LD_LIBRARY_PATH to $(CURDIR) before running test.b on
    bytecode only architectures.

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 05 Oct 2011 14:25:39 +0200

ocaml-zarith (1.0-2) experimental; urgency=low

  * Make ocamlopt's presence optional. This should prevent build failures
    on bytecode only architectures.
    - Add 0005-ocamlopt-is-not-really-required.patch
  * kfreebsd-amd64 and kfreebsd-i386 are also (resp.) amd64 and i386. Add
    some arch-triplets in configure script.
    - Add 0006-Detect-more-arch-triplets.patch

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 05 Oct 2011 09:03:52 +0200

ocaml-zarith (1.0-1) experimental; urgency=low

  * Initial release. (Closes: #643736)

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 29 Sep 2011 07:54:35 +0200
