=== debian/control ===
Source: ocaml-zarith
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
  debhelper (>= 8),
  ocaml-nox (>= 3.12),
  dh-ocaml (>= 0.9.1),
  libgmp3-dev,
  ocaml-findlib
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-zarith.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-zarith.git
Homepage: https://forge.ocamlcore.org/projects/zarith/

Package: libzarith-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: arithmetic and logical operations over arbitrary-precision integers (dev)
 The Zarith library implements arithmetic and logical operations over
 arbitrary-precision integers. It uses GMP to efficiently implement
 arithmetic over big integers. Small integers are represented as Caml
 unboxed integers, for speed and space economy.
 .
 This package provides the static library, OCaml library and interface
 for developing applications to use libzarith-ocaml.

Package: libzarith-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: arithmetic and logical operations over arbitrary-precision integers (runtime)
 The Zarith library implements arithmetic and logical operations over
 arbitrary-precision integers. It uses GMP to efficiently implement
 arithmetic over big integers. Small integers are represented as Caml
 unboxed integers, for speed and space economy.
 .
 This package provides the shared library for running applications linked
 against libzarith-ocaml.

Package: libzarith-ocaml-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libzarith-ocaml-dev
Description: arithmetic and logical operations over arbitrary-precision integers (doc)
 The Zarith library implements arithmetic and logical operations over
 arbitrary-precision integers. It uses GMP to efficiently implement
 arithmetic over big integers. Small integers are represented as Caml
 unboxed integers, for speed and space economy.
 .
 This package provides the ocamldoc generated html files.
