=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

Z_INSTALL_DIR=$(CURDIR)/debian/tmp$(OCAML_STDLIB_DIR)

override_dh_auto_install:
ifneq (,$(findstring libzarith-ocaml-doc,$(shell dh_listpackages)))
	$(MAKE) doc
endif
	mkdir -p $(CURDIR)/debian/tmp/$(OCAML_STDLIB_DIR)/stublibs
	$(MAKE) install

override_dh_auto_test:
ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
	./test
else
	CAML_LD_LIBRARY_PATH=$(CURDIR) ./test.b
endif

override_dh_auto_configure:
	./configure --installdir $(Z_INSTALL_DIR) \
                    --host $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ --with ocaml
