## ocaml-zarith 1.1

=== debian/changelog ===
ocaml-zarith (1.1-2) unstable; urgency=low

  * Fix "make test" call: it should be "test" on native architectures
    and "test.b" on bytecode architectures.

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 15 May 2012 13:57:32 +0200

ocaml-zarith (1.1-1) unstable; urgency=low

  * New upstream release
    - Remove Debian patches (integrated by upstream).
    - ocamldoc is called with "-charset" command-line flag, which
      comes with OCaml 3.12.1. Update Build-Depends accordingly.
  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Call "make test" before executing the test file.

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 15 May 2012 13:39:48 +0200

ocaml-zarith (1.0-6) unstable; urgency=low

  * Don't run test-suite if DEB_BUILD_OPTIONS contains "nocheck".
  * Add patch from upstream's repository:
    - 0007-Fixed-1-bit-precision-loss-when-converting-doubles-t.patch

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 24 Mar 2012 10:22:26 +0100
