=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
   debhelper (>= 8),
-  ocaml-nox (>= 3.12),
+  ocaml-nox (>= 3.12.1),
   dh-ocaml (>= 0.9.1),
   libgmp3-dev,
   ocaml-findlib
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-zarith.git
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-zarith.git
 Homepage: https://forge.ocamlcore.org/projects/zarith/
