=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,14 @@
 	$(MAKE) install
 
 override_dh_auto_test:
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
+	$(MAKE) test
 	./test
 else
+	$(MAKE) test.b
 	CAML_LD_LIBRARY_PATH=$(CURDIR) ./test.b
+endif
 endif
 
 override_dh_auto_configure:
