## ocaml-zarith 1.2.1

=== debian/changelog ===
ocaml-zarith (1.2.1-2build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:18:00 +0000

ocaml-zarith (1.2.1-2) unstable; urgency=low

  * Upstream provided test "test.b" has been renamed to "testb". Update
    debian/rules accordingly to fix FTBFS on bytecode architectures.

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 26 Jun 2013 21:41:53 +0200

ocaml-zarith (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Make libzarith-ocaml-dev depend on libgmp3-dev. (Closes: #714088)
  * Fix outdated-autotools-helper-file config.guess
    * Add autotools-dev in Build-Depends
  * Bump Standards-Version to 3.9.4

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 25 Jun 2013 21:43:08 +0200
