=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
   ocaml-nox (>= 3.12.1),
   dh-ocaml (>= 0.9.1),
   libgmp3-dev,
+  autotools-dev,
   ocaml-findlib
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-zarith.git
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-zarith.git
 Homepage: https://forge.ocamlcore.org/projects/zarith/
 
 Package: libzarith-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}, libgmp3-dev
 Provides: ${ocaml:Provides}
 Suggests: ocaml-findlib
 Description: arithmetic and logical operations over arbitrary-precision integers (dev)
