=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,17 @@
 	$(MAKE) test
 	./test
 else
-	$(MAKE) test.b
-	CAML_LD_LIBRARY_PATH=$(CURDIR) ./test.b
+	$(MAKE) testb
+	CAML_LD_LIBRARY_PATH=$(CURDIR) ./testb
 endif
 endif
 
 override_dh_auto_configure:
+	for ext in guess; do \
+		if [ -f /usr/share/misc/config.$$ext ]; then \
+			cp -f /usr/share/misc/config.$$ext $(CURDIR)/config.$$ext; \
+		fi; \
+	done
 	./configure --installdir $(Z_INSTALL_DIR) \
                     --host $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
