## ocaml-zarith 1.3

=== debian/changelog ===
ocaml-zarith (1.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6, no changes required.

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 31 Jul 2015 19:00:28 +0000
