=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   libgmp3-dev,
   autotools-dev,
   ocaml-findlib
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-zarith.git
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-zarith.git
 Homepage: https://forge.ocamlcore.org/projects/zarith/
