=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
-  debhelper (>= 8),
+  debhelper (>= 9),
   ocaml-nox (>= 3.12.1),
   dh-ocaml (>= 0.9.1),
   libgmp3-dev,
   autotools-dev,
   ocaml-findlib
 Standards-Version: 3.9.6
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-zarith.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-zarith.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocaml-zarith.git
+Vcs-Git: https://anonscm.debian.org/git/git/pkg-ocaml-maint/packages/ocaml-zarith.git
 Homepage: https://forge.ocamlcore.org/projects/zarith/
 
 Package: libzarith-ocaml-dev
