=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=243 \
	/frs/download.php/.*/zarith-(.*).tgz
