## ocaml-zarith 1.5

=== debian/changelog ===
ocaml-zarith (1.5-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Drop patches, applied upstream
  * Update watch file to point at github

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Jul 2017 02:45:09 +0100

ocaml-zarith (1.4.1-2build1) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:40 +0100

ocaml-zarith (1.4.1-2) unstable; urgency=medium

  * Team upload
  * Build plugin with -linkall (Closes: #854787)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 22 Feb 2017 11:17:47 +0100
