=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?/)?release-(\d[\d.]*)\.tar\.gz%Zarith-$1.tar.gz%" \
    https://github.com/ocaml/Zarith/tags \
    (?:.*?/)?release-(\d[\d.]*)\.tar\.gz
