## ocaml-zarith 1.7

=== debian/changelog ===
ocaml-zarith (1.7-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4, no changes required
  * Update Vcs-* fields

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 11 May 2018 13:25:12 +0200

ocaml-zarith (1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Switch upstream location to github
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Fri, 22 Sep 2017 15:16:52 +0200
