=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ocaml-zarith
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
   debhelper (>= 9),
@@ -11,10 +10,10 @@
   libgmp3-dev,
   autotools-dev,
   ocaml-findlib
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocaml-zarith.git
-Vcs-Git: https://anonscm.debian.org/git/git/pkg-ocaml-maint/packages/ocaml-zarith.git
-Homepage: https://forge.ocamlcore.org/projects/zarith/
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-zarith
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-zarith.git
+Homepage: https://github.com/ocaml/Zarith
 
 Package: libzarith-ocaml-dev
 Architecture: any
