=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,7 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
-	$(MAKE) test
-	./test
-else
-	$(MAKE) testb
-	CAML_LD_LIBRARY_PATH=$(CURDIR) ./testb
+	$(MAKE) tests
 endif
 endif
