=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
-  debhelper (>= 9),
+  debhelper (>= 12),
   ocaml-nox (>= 3.12.1),
   dh-ocaml (>= 0.9.1),
   libgmp3-dev,
   autotools-dev,
   ocaml-findlib
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-zarith
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-zarith.git
 Homepage: https://github.com/ocaml/Zarith
