=== debian/changelog ===
ocaml-zarith (1.9.1-1build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:33:23 +0000

ocaml-zarith (1.9.1-1) unstable; urgency=medium

  * New upstream release
  * Add myself to uploaders
  * Bump Standards-Version to 4.4.1
  * Build-depend on debhelper-compat
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 20 Jan 2020 10:45:09 +0100
