=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: ocaml-zarith
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Mehdi Dogguy <mehdi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders:
+ Stéphane Glondu <glondu@debian.org>,
+ Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
-  debhelper (>= 12),
+  debhelper-compat (= 12),
   ocaml-nox (>= 3.12.1),
   dh-ocaml (>= 0.9.1),
   libgmp3-dev,
-  autotools-dev,
   ocaml-findlib
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-zarith
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-zarith.git
 Homepage: https://github.com/ocaml/Zarith
@@ -54,4 +57,3 @@
  unboxed integers, for speed and space economy.
  .
  This package provides the ocamldoc generated html files.
-
