=== debian/rules ===
--- 
+++ 
@@ -28,4 +28,7 @@
                     --host $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
 %:
-	dh $@ --with ocaml
+	dh $@ --with ocaml --no-parallel
+
+override_dh_missing:
+	dh_missing --fail-missing
