## ocaml-zarith 1.11

=== debian/changelog ===
ocaml-zarith (1.11-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1
  * libzarith-ocaml-doc: Add Multi-Arch: foreign

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Dec 2020 10:36:35 +0100

ocaml-zarith (1.10-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Sep 2020 18:58:31 +0200
