=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: ocaml-zarith
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
-  debhelper-compat (= 12),
+  debhelper-compat (= 13),
   ocaml-nox (>= 3.12.1),
   dh-ocaml (>= 0.9.1),
   libgmp3-dev,
   ocaml-findlib
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-zarith
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-zarith.git
@@ -50,6 +49,7 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: libzarith-ocaml-dev
+Multi-Arch: foreign
 Description: arithmetic and logical operations over arbitrary-precision integers (doc)
  The Zarith library implements arithmetic and logical operations over
  arbitrary-precision integers. It uses GMP to efficiently implement
