=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,3 @@
 
 %:
 	dh $@ --with ocaml --no-parallel
-
-override_dh_missing:
-	dh_missing --fail-missing
