=== debian/watch ===
version=3
https://github.com/ocaml/Zarith/releases .*/release-(.*)\.tar\.gz
