=== debian/changelog ===
ocaml-zarith (1.12-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debian/watch format version to 4

 -- Stéphane Glondu <glondu@debian.org>  Fri, 19 Nov 2021 08:54:04 +0100
