=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
   debhelper-compat (= 13),
-  ocaml-nox (>= 3.12.1),
-  dh-ocaml (>= 0.9.1),
+  ocaml-nox,
+  dh-ocaml,
   libgmp3-dev,
   ocaml-findlib
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-zarith
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-zarith.git
