=== debian/watch ===
version=4
https://github.com/ocaml/Zarith/releases .*/release-(.*)\.tar\.gz
