=== debian/changelog ===
ocaml-zarith (1.13-2build4) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:49:35 +0200

ocaml-zarith (1.13-2build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Nov 2023 20:42:56 +0100

ocaml-zarith (1.13-2build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Nov 2023 13:39:24 +0100

ocaml-zarith (1.13-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:17:02 +0100

ocaml-zarith (1.13-2) unstable; urgency=medium

  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Wed, 13 Sep 2023 06:19:37 +0200

ocaml-zarith (1.13-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release
  * Bump Standards-Version to 4.6.2
  * Update debian/watch

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jul 2023 09:20:09 +0200
