=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,7 @@
 			cp -f /usr/share/misc/config.$$ext $(CURDIR)/config.$$ext; \
 		fi; \
 	done
-	./configure --installdir $(Z_INSTALL_DIR) \
-                    --host $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+	./configure --installdir $(Z_INSTALL_DIR)
 
 %:
 	dh $@ --with ocaml --no-parallel
